@charset "utf-8";
.texto{
    width: 90%;
    margin-left: 5%;
    margin-bottom: 5%;
}
.texto p{
    text-align: justify;
    text-indent: 10%;
    font-size: 1.2em;
}
div.texto{
  margin-top: 6%;
}
div.texto ul{
    list-style: disc;
    text-align: justify;
    padding: 1%;
    margin: 1%;
    width: 100%;
    font-size: 1.1em;
}
div.texto ul li{
    padding: 2%;
}
hgroup.pagina a:hover {
    text-decoration: underline;
}
hgroup.pagina {
    margin-left: 20px;
    margin-bottom: 2%;
}
hgroup.pagina h1{
    font-weight: bold;
    font-size: 2em;
    color: #888888;
    margin-top: 2%;
    padding: 0;
    text-indent: 2%;
    margin-left: 2%;
}
div.texto h2{
    font-weight: 700;
    font-size: 1.5em;
    color: #888888;
    margin-top: 2%;
    padding: 0;
    text-indent: 2%px;
    margin-bottom: 5%;
    text-indent: 2%;
}
hgroup.pagina h3{
    margin-top: 2%;
    font-weight: bold;
    font-size: 1em;
    color: #888888;
}
div.texto h3{
    font-weight: 500;
    font-size: 1.5em;
    color: #888888;
}
div.texto h4{
    margin-top: 3%;
    margin-bottom: 2%;
    font-weight: 500;
    font-size: 1.3em;
    color: #888888;
}
div.texto a{
    font-weight: 500;
    color: #ce2e3c;
}
div.texto p{
    margin-top: 1%;
}
div.texto a:hover{
    text-decoration: underline;
}
li.menuPHP {
    float: left;
    padding: 0;
    margin-top: -15px;
    margin-left: 150px;
    visibility: hidden;
}
li.menuPHP a{
    margin: 0;
    padding:6%;
}
ul:hover li.menuPHP  {
    visibility: visible;
}

div.btndireita {
    float: right !important;
    margin-right: 50%;
}

.ui-autocomplete {
    top: -180px !important;
    cursor: pointer;
}

@media screen and (min-width: 480px){ 
    .ui-autocomplete {
        top: -250px !important;
        cursor: pointer;
    }
}
@media screen and (min-width: 768px){
    .ui-autocomplete {
        top: -250px !important;
        cursor: pointer;
    }
}
/*Medium Devices - Tablets and Desktops*/
@media screen and (min-width: 960px){
    .ui-autocomplete {
        top: -300px !important;
        cursor: pointer;
    }
} 
/*Medium Devices - Tablets and Desktops*/
@media screen and (min-width: 1280px){
    .ui-autocomplete {
        top: -300px !important;
        cursor: pointer;
    }
}